<?php 

    require_once("connection.php");

    if(isset($_POST['update']))
    {
        $UserID = $_GET['ID'];
		$UserRname = $_POST['Rname'];
        $UserRnumber = $_POST['Rnumber'];
        $UserRemail = $_POST['Remail'];
        $UserRaddress = $_POST['Raddress'];
		$UserSname = $_POST['Sname'];
		$UserSnumber = $_POST['Snumber'];
		$UserSemail = $_POST['Semail'];
		$UserSaddress = $_POST['Saddress'];
		$UserItemdescription = $_POST['Itemdescription'];
		$UserItemweight = $_POST['Itemweight'];
		$UserItemtype = $_POST['Itemtype'];
		$UserDestination = $_POST['Destination'];
		$UserDatesent = $_POST['Datesent'];
		$UserEstimated = $_POST['Estimated'];
		$UserWaybill = $_POST['Waybill'];
		

        $query = " update records18 set User_Rname = '".$UserRname."', User_Rnumber = '".$UserRnumber."', User_Remail='".$UserRemail."', User_Raddress='".$UserRaddress."', User_Sname='".$UserSname."', User_Snumber='".$UserSnumber."', User_Semail='".$UserSemail."', User_Saddress='".$UserSaddress."', User_Itemdescription='".$UserItemdescription."', User_Itemweight='".$UserItemweight."', User_Itemtype='".$UserItemtype."', User_Destination='".$UserDestination."', User_Datesent='".$UserDatesent."', User_Estimated='".$UserEstimated."', User_Waybill='".$UserWaybill."' where User_ID='".$UserID."'";
        $result = mysqli_query($con,$query);

        if($result)
        {
            header("location:track19.php");
        }
        else
        {
            echo ' Please Check Your Query ';
        }
    }
    else
    {
        header("location:track19.php");
    }


?>